body {
    font-family: Arial, sans-serif;
    background-color: #ffb7f9;
    margin: 0;
    padding: 0;
}

/* Carrusel */
.carousel-inner img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

/* Formulario */
.container {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px;
    max-width: 600px;
    margin: 30px auto;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

.container form {
    margin-top: 20px;
}